import config from "@/config"
import http from "@/utils/request"

export default {
    list: {
        url: `${config.API_URL}/menu/list`,
        name: "-",
        get: async function(data={}){
            return await http.get(this.url, data);
        }
    },
    save: {
        url: `${config.API_URL}/menu/save`,
        name: "-",
        post: async function(data={}){
            return await http.post(this.url, data);
        }
    }
}
